{
  name: "Adamant Orb",
  spritenum: 4,
  fling: {
  	basePower: 60,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.num === 483 && (move.type === 'Steel' || move.type === 'Dragon')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  itemUser: ["Dialga"],
  num: 135,
  gen: 4,
}